@font-face {
    font-family: 'Comfortaa';
    src: url('Comfortaa-Regular.eot');
    src: url('Comfortaa-Regular.eot?#iefix') format('embedded-opentype'),
        url('Comfortaa-Regular.woff2') format('woff2'),
        url('Comfortaa-Regular.woff') format('woff'),
        url('Comfortaa-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa';
    src: url('Comfortaa-Light.eot');
    src: url('Comfortaa-Light.eot?#iefix') format('embedded-opentype'),
        url('Comfortaa-Light.woff2') format('woff2'),
        url('Comfortaa-Light.woff') format('woff'),
        url('Comfortaa-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa';
    src: url('Comfortaa-Bold.eot');
    src: url('Comfortaa-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/conforta/static/Comfortaa-Bold.ttf') format('ttf'),
        url('fonts/conforta/static/Comfortaa-Regular.ttf') format('ttf'),
        url('fonts/conforta/static/Comfortaa-SemiBold.ttf') format('ttf'),
        url('fonts/conforta/static/Comfortaa-Medium.ttf') format('ttf'),
        url('fonts/conforta/static/Comfortaa-Light.ttf') format('ttf'),
        url('fonts/conforta/Comfortaa-VariableFont_wght.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* ========================== */

@font-face {
    font-family: 'b Biger Over';
    src: url('fonts/bBigerOver.otf');
    src: url('fonts/bBigerOver.otf?#iefix') format('embedded-opentype'),
        url('fonts/bBigerOver.woff2') format('woff2'),
        url('fonts/bBigerOver.woff') format('woff'),
        url('fonts/bBigerOver.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'b Biger Over';
    src: url('fonts/bBigerOver_1.otf');
    src: url('fonts/bBigerOver_1.otf?#iefix') format('embedded-opentype'),
        url('fonts/bBigerOver_1.ttf') format('woff2'),
        url('fonts/bBigerOver_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



